Bug 116865 - Add MN-520 to hwdata
Summary: Add MN-520 to hwdata
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-25 21:07 UTC by Sammy
Modified: 2014-03-17 02:42 UTC (History)
1 user (show)

Fixed In Version: 0.116-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 03:02:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2004-02-25 21:07:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux; X11; en_US, en) (KHTML, like Gecko)

Description of problem:
I have been using this adapter for a while under the development tree.
Please add the following to /etc/pcmcia/config:

card "Microsoft Wireless Notebook Adapter MN-520 1.0.3"
  version "Microsoft", "Wireless Notebook Adapter MN-520", "", "1.0.3"
  manfid 0x02d2, 0x0001
  bind "orinoco_cs"



Version-Release number of selected component (if applicable):
hwdata-0.109-1

How reproducible:
Always

Steps to Reproduce:
1. Install wireless card MN-520
2. Check /var/log/messages!
3.
    

Additional info:

Comment 1 Bill Nottingham 2004-04-16 03:02:33 UTC
Will be in 0.116-1 - thanks!


Note You need to log in before you can comment on or make changes to this bug.